@charset "UTF-8";
/* _setting CSS */
img {
  max-width: 100%;
}

.image {
  text-align: center;
}

/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  .incorporated #main .common_hd1 {
    font-size: 2.1rem;
  }
  .incorporated #main .fund_title {
    display: block;
    line-height: 1.3;
    margin: 0 0 10px;
    padding: 3px 0 3px 12px;
    border-left: 5px solid #00a89a;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .incorporated #main #sec1 {
    margin-bottom: 50px;
  }
  .incorporated #main #sec1 .title {
    margin: 0 0 10px;
    color: #00a89a;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .incorporated #main #sec1 .block {
    margin: 0 0 20px;
    padding: 0 0 20px;
  }
  .incorporated #main #sec1 .lead {
    margin: 0 0 25px;
    font-weight: bold;
  }
  .incorporated #main #sec1 .lead span {
    display: inline-block;
  }
  .incorporated #main #sec1 .desc {
    margin-bottom: 15px;
  }
  .incorporated #main #sec1 .desc span {
    font-weight: bold;
  }
  .incorporated #main #sec2 .lead {
    margin: 0 0 30px;
    font-weight: bold;
  }
  .incorporated #main #sec2 .open_btn {
    display: none;
  }
  .incorporated #main #sec2 .fund_name {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.8;
    color: #00a89a;
    margin-bottom: 10px;
  }
  .incorporated #main #sec2 .text {
    margin-bottom: 10px;
  }
  .incorporated #main #sec2 .text span {
    font-weight: bold;
    color: #222;
  }
  .incorporated #main #sec2 .text .fund_label {
    color: #fff;
  }
  .incorporated #main #sec2 .text:last-child {
    margin-bottom: 15px;
  }
  .incorporated #main #sec2 .text_wrap {
    width: 100%;
    float: none;
  }
  .incorporated #main #sec2 .text_wrap .image {
    margin: 20px auto 30px;
  }
  .incorporated #main #sec2 .open_wrap {
    padding-bottom: 40px;
  }
  .incorporated #main #sec2 .open_wrap:last-child {
    padding-bottom: 0;
  }
  .incorporated #main #sec2 .fund_label {
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 2px 5px;
    border-radius: 2px;
    background: #f57e84;
    color: #fff;
    line-height: 1;
    font-size: 1.1rem;
    font-weight: bold;
    margin-left: 5px;
  }
  .incorporated #main #sec2 .fund_label:first-child {
    margin-left: 10px;
  }
  .incorporated #main #sec2 .fund_ofukuro {
    background: #9b3d49;
  }
  .incorporated #main #sec2 .image .comp {
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    margin-top: 3px;
    margin-bottom: 5px;
  }
  .incorporated #main #sec2 .block1st .image .comp {
    padding-right: 25px;
  }
  .incorporated #main #sec2 .block6th .comp {
    padding-left: 33px;
  }
  .incorporated #main #sec2 .block7th .images_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 441px;
    margin: 0 auto;
  }
  .incorporated #main #sec2 .block8th .image .comp {
    width: 466px;
    margin: 0 auto;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  .incorporated #main .fund_title {
    display: block;
    line-height: 1.3;
    margin: 0 0 10px;
    padding: 3px 0 3px 12px;
    border-left: 5px solid #00a89a;
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .incorporated #main #sec1 {
    margin: 0 0 6.25%;
    padding: 0 4.6875%;
  }
  .incorporated #main #sec1 .title {
    margin: 0 0 10px;
    color: #00a89a;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .incorporated #main #sec1 .block {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px dotted #ccc;
  }
  .incorporated #main #sec1 .lead {
    margin: 0 0 20px;
    font-weight: bold;
  }
  .incorporated #main #sec1 .lead span {
    display: inline-block;
  }
  .incorporated #main #sec1 .desc {
    margin-bottom: 15px;
  }
  .incorporated #main #sec1 .desc span {
    font-weight: bold;
  }
  .incorporated #main #sec2 {
    padding: 0 4.6875% 4.6875%;
  }
  .incorporated #main #sec2 .lead {
    margin-bottom: 20px;
  }
  .incorporated #main #sec2 .open_btn {
    position: relative;
    padding: 6px 40px 6px 7px;
    line-height: 1.6;
    border: 1px solid #ccc;
    border-bottom-width: 2px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background: -o-linear-gradient(#ffffff 0%, #f5f5f5 100%);
    background: linear-gradient(#ffffff 0%, #f5f5f5 100%);
    color: #4c4c4c;
    font-weight: bold;
  }
  .incorporated #main #sec2 .open_btn:before {
    content: '＋';
    display: block;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 20px;
    height: 20px;
    line-height: 21px;
    margin: -10px 0 0;
    border-radius: 10px;
    background: #00a89a;
    color: #fff;
    font-size: 1.4rem;
    font-weight: normal;
    text-align: center;
  }
  .incorporated #main #sec2 .open_btn.open:before {
    content: '−';
  }
  .incorporated #main #sec2 .fund_name {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.8;
    color: #00a89a;
    margin-bottom: 10px;
  }
  .incorporated #main #sec2 .text {
    margin-bottom: 10px;
  }
  .incorporated #main #sec2 .text span {
    font-weight: bold;
    color: #222;
  }
  .incorporated #main #sec2 .text .fund_label {
    color: #fff;
  }
  .incorporated #main #sec2 .text:last-child {
    margin-bottom: 15px;
  }
  .incorporated #main #sec2 .text_wrap {
    width: 100%;
    float: none;
  }
  .incorporated #main #sec2 .text_wrap .image {
    margin-bottom: 20px;
  }
  .incorporated #main #sec2 .open_wrap {
    display: none;
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .incorporated #main #sec2 .open_wrap.open {
    display: block;
  }
  .incorporated #main #sec2 .fund_label {
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 2px 5px;
    border-radius: 2px;
    background: #f57e84;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1;
    font-weight: bold;
    margin-left: 5px;
  }
  .incorporated #main #sec2 .fund_label:first-child {
    margin-left: 10px;
  }
  .incorporated #main #sec2 .fund_ofukuro {
    background: #9b3d49;
  }
  .incorporated #main #sec2 .image .comp {
    font-weight: bold;
    text-align: center;
    margin-bottom: 3px;
  }
  .incorporated #main #sec2 .block1st .comp {
    font-size: 1rem;
  }
  .incorporated #main #sec2 .block6th .image img {
    display: block;
    margin: 0 auto 5px;
  }
  .incorporated #main #sec2 .block6th .comp {
    text-align: center;
  }
  .incorporated #main #sec2 .block7th .images_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .incorporated #main #sec2 .block7th .images_area .image {
    width: 48%;
  }
  .incorporated #main #sec2 .block7th .comp {
    font-size: 1.2rem;
    padding-left: 4%;
  }
  .incorporated #main #sec2 .block7th .comp span {
    display: inline-block;
    width: 13%;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
